Skip to Content
0

Installed wrong BI client tools

Dec 02, 2017 at 05:29 PM

70

avatar image
Former Member

Dear experts,

I installed wrong BI client tools (BI 4.2 SP3, windows) on my local machine, but i need to install BI 4.2 SP4 patch 2. How can i upgrade from BI 4.2 SP3 to BI 4.2 SP4 patch 2? I tried to uninstall , but it's giving me an visual c++ error and not letting me to uninstall it completely to do fresh install.

How can i uninstall it completely from my machine and install BI 4.2 SP4 patch 2?

or

How can i update BI client tools from BI 4.2 SP3 to BI 4.2 SP4 patch 2?

Thanks in addvance

Chowdary

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

2 Answers

Best Answer
Joe Peters Dec 04, 2017 at 12:38 PM
1

You should just need to install the SP04 update, then the SP04 Patch 02 update. Uninstalling SP03 is not necessary.

But if you really want to, there are instructions for doing a full clean uninstall here: https://launchpad.support.sap.com/#/notes/1691555

It doesn't directly apply to your scenario, but there's a lot of good info here on the pitfalls of upgrading to BI4.2 SP04: https://blogs.sap.com/2017/05/12/a-simple-guide-to-updating-upgrading-your-sap-businessobjects-bi-platform-the-rules/

Show 1 Share
10 |10000 characters needed characters left characters exceeded
Former Member

Thank you, this worked

0
Jawahar Konduru Dec 04, 2017 at 02:44 AM
0

You can download the 4.2 SP3 patch2 from the upgrade option in SAP portal, instead of full build. Run the installer on top of 4.2 sp3

Share
10 |10000 characters needed characters left characters exceeded